# Copyright (C) 2016 The CyanogenMod Project
# Copyright (C) 2017-2019 The LineageOS Project
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# This file is generated by device/lge/g5-common/setup-makefiles.sh

PRODUCT_COPY_FILES += \
    vendor/lge/g5-common/proprietary/vendor/bin/fpc_early_loader:$(TARGET_COPY_OUT_VENDOR)/bin/fpc_early_loader \
    vendor/lge/g5-common/proprietary/vendor/bin/mm-qcamera-app:$(TARGET_COPY_OUT_VENDOR)/bin/mm-qcamera-app \
    vendor/lge/g5-common/proprietary/vendor/bin/mm-qcamera-daemon:$(TARGET_COPY_OUT_VENDOR)/bin/mm-qcamera-daemon \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Bluetooth_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Bluetooth_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/General_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/General_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Global_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Global_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Handset_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Handset_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Hdmi_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Hdmi_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Headset_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Headset_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/acdbdata/Speaker_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Speaker_cal.acdb \
    vendor/lge/g5-common/proprietary/vendor/etc/camera/camera_config.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/camera_config.xml \
    vendor/lge/g5-common/proprietary/vendor/etc/camera/imx219_alice_chromatix.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/imx219_alice_chromatix.xml \
    vendor/lge/g5-common/proprietary/vendor/etc/camera/imx234_chromatix.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/imx234_chromatix.xml \
    vendor/lge/g5-common/proprietary/vendor/etc/camera/imx268_chromatix.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/imx268_chromatix.xml \
    vendor/lge/g5-common/proprietary/vendor/etc/camera/t4ka3_chromatix.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/t4ka3_chromatix.xml \
    vendor/lge/g5-common/proprietary/vendor/etc/qdcm_calib_data_LGD_SIC_LG4946_1440p_Dual_cmd_mode_dsi_panel.xml:$(TARGET_COPY_OUT_VENDOR)/etc/qdcm_calib_data_LGD_SIC_LG4946_1440p_Dual_cmd_mode_dsi_panel.xml \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev13_S_data1_0x4E.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev13_S_data1_0x4E.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev13_S_data2_0x4E.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev13_S_data2_0x4E.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev14_S_data1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev14_S_data1.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev14_S_data2.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev14_S_data2.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev2_S_data1_0x18.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev2_S_data1_0x18.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev2_S_data2_0x18.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev2_S_data2_0x18.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev4_S_data1_0x36.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev4_S_data1_0x36.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev4_S_data2_0x36.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_ICG1020S_rev4_S_data2_0x36.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_K2G2IS_rev1_S_data1_0x04.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_K2G2IS_rev1_S_data1_0x04.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_LGITAct_K2G2IS_rev1_S_data2_0x04.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_LGITAct_K2G2IS_rev1_S_data2_0x04.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev13_S_data1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev13_S_data1.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev13_S_data2.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev13_S_data2.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev14_S_data1.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev14_S_data1.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev14_S_data2.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev14_S_data2.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev3.1_S_data1_0x1F.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev3.1_S_data1_0x1F.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev3.1_S_data2_0x1F.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_ICG1020S_rev3.1_S_data2_0x1F.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_K2G2IS_rev1_S_data1_0x03.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_K2G2IS_rev1_S_data1_0x03.bin \
    vendor/lge/g5-common/proprietary/vendor/firmware/bu24234_dl_program_Alice_MTMAct_K2G2IS_rev1_S_data2_0x03.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/bu24234_dl_program_Alice_MTMAct_K2G2IS_rev1_S_data2_0x03.bin \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/eglSubDriverAndroid.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/eglSubDriverAndroid.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libEGL_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libEGL_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libGLESv1_CM_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libGLESv1_CM_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libGLESv2_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libGLESv2_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libq3dtools_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libq3dtools_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libq3dtools_esx.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libq3dtools_esx.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/egl/libQTapGLES.so:$(TARGET_COPY_OUT_VENDOR)/lib64/egl/libQTapGLES.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/hw/activity_recognition.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib64/hw/activity_recognition.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/hw/sound_trigger.primary.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib64/hw/sound_trigger.primary.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/hw/vulkan.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib64/hw/vulkan.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/lib_fpc_tac_shared.so:$(TARGET_COPY_OUT_VENDOR)/lib64/lib_fpc_tac_shared.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libfpfactory_jni.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libfpfactory_jni.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libfpfactory.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libfpfactory.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera2_frame_algorithm.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera2_frame_algorithm.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera2_is.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera2_is.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera2_stats_algorithm.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera2_stats_algorithm.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera_dbg.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera_dbg.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera_tintless_algo.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera_tintless_algo.so \
    vendor/lge/g5-common/proprietary/vendor/lib64/libmmcamera_tintless_bg_pca_algo.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libmmcamera_tintless_bg_pca_algo.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/eglSubDriverAndroid.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/eglSubDriverAndroid.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libEGL_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libEGL_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libGLESv1_CM_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libGLESv1_CM_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libGLESv2_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libGLESv2_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libq3dtools_adreno.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libq3dtools_adreno.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libq3dtools_esx.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libq3dtools_esx.so \
    vendor/lge/g5-common/proprietary/vendor/lib/egl/libQTapGLES.so:$(TARGET_COPY_OUT_VENDOR)/lib/egl/libQTapGLES.so \
    vendor/lge/g5-common/proprietary/vendor/lib/hw/activity_recognition.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib/hw/activity_recognition.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib/hw/camera.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib/hw/camera.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib/hw/sound_trigger.primary.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib/hw/sound_trigger.primary.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib/hw/vulkan.msm8996.so:$(TARGET_COPY_OUT_VENDOR)/lib/hw/vulkan.msm8996.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_ad5816g.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_ad5816g.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_ad5823.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_ad5823.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_ak7345.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_ak7345.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_bu64244gwz.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_bu64244gwz.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_bu64297.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_bu64297.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_dw9714.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_dw9714.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_dw9716.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_dw9716.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_dw9761b.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_dw9761b.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_dw9763.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_dw9763.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_lc898122.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_lc898122.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_lc898212xd_qc2002.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_lc898212xd_qc2002.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_lc898212xd.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_lc898212xd.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_lc898217xc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_lc898217xc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libactuator_rohm_bu64243gwz.so:$(TARGET_COPY_OUT_VENDOR)/lib/libactuator_rohm_bu64243gwz.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libarcsoft_beauty_shot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libarcsoft_beauty_shot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libbwfocuspeaking.so:$(TARGET_COPY_OUT_VENDOR)/lib/libbwfocuspeaking.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_csidtg_common.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_csidtg_common.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_csidtg_cpp_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_csidtg_cpp_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_csidtg_postproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_csidtg_postproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_csidtg_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_csidtg_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_csidtg_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_csidtg_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_1080p_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_1080p_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_1080p_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_1080p_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_a3_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_a3_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_a3_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_a3_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_a3_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_a3_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_common.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_common.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_cpp_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_cpp_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_cpp_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_cpp_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_cpp_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_cpp_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_cpp_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_cpp_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_cpp_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_cpp_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_postproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_postproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx219_alice_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx219_alice_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_4k_preview_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_4k_preview_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_4k_video_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_4k_video_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_common.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_common.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_flash_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_flash_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_hfr_120.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_hfr_120.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_panorama.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_panorama.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_raw_hdr_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_raw_hdr_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_raw_hdr.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_raw_hdr.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_cpp_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_cpp_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_default_preview_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_default_preview_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_default_video_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_default_video_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hdr_snapshot_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hdr_snapshot_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hdr_video_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hdr_video_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_120_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_120_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_120.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_120.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_60_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_60_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_60.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_60.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_90_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_90_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_hfr_90.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_hfr_90.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_panorama_preview_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_panorama_preview_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_postproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_postproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_raw_hdr_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_raw_hdr_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_raw_hdr.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_raw_hdr.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_zsl_preview_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_zsl_preview_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx234_zsl_video_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx234_zsl_video_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_4k_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_4k_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_4k_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_4k_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_a3_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_a3_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_a3_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_a3_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_a3_panorama_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_a3_panorama_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_common.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_common.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_flash_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_flash_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_panorama.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_panorama.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_cpp_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_cpp_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_hfr_60_3a.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_hfr_60_3a.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_hfr_60.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_hfr_60.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_postproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_postproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_imx268_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_imx268_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_1080p_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_1080p_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_1080p_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_1080p_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_a3_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_a3_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_a3_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_a3_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_a3_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_a3_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_common.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_common.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_cpp_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_cpp_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_cpp_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_cpp_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_cpp_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_cpp_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_cpp_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_cpp_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_cpp_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_cpp_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_liveshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_liveshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_postproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_postproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_vt.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_vt.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libchromatix_t4ka3_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/libchromatix_t4ka3_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libfilm_emulation.so:$(TARGET_COPY_OUT_VENDOR)/lib/libfilm_emulation.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libflash_pmic.so:$(TARGET_COPY_OUT_VENDOR)/lib/libflash_pmic.so \
    vendor/lge/g5-common/proprietary/vendor/lib/lib_fpc_tac_shared.so:$(TARGET_COPY_OUT_VENDOR)/lib/lib_fpc_tac_shared.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libfpfactory_jni.so:$(TARGET_COPY_OUT_VENDOR)/lib/libfpfactory_jni.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libfpfactory.so:$(TARGET_COPY_OUT_VENDOR)/lib/libfpfactory.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libHDR.so:$(TARGET_COPY_OUT_VENDOR)/lib/libHDR.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libjpegdhw.so:$(TARGET_COPY_OUT_VENDOR)/lib/libjpegdhw.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libjpegdmahw.so:$(TARGET_COPY_OUT_VENDOR)/lib/libjpegdmahw.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libjpegehw.so:$(TARGET_COPY_OUT_VENDOR)/lib/libjpegehw.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_preview_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_preview_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_preview_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_preview_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_preview_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_preview_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_video_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_video_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_video_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_video_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_4k_video_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_4k_video_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_preview_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_preview_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_preview_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_preview_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_preview_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_preview_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_video_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_video_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_video_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_video_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_default_video_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_default_video_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hdr_snapshot_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hdr_snapshot_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hdr_snapshot_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hdr_snapshot_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hdr_video_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hdr_video_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hdr_video_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hdr_video_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_120_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_120_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_120_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_120_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_120_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_120_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_60_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_60_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_60_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_60_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_60_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_60_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_90_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_90_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_90_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_90_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_hfr_90_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_hfr_90_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_panorama_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_panorama_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_panorama_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_panorama_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_panorama_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_panorama_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_raw_hdr_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_raw_hdr_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_raw_hdr_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_raw_hdr_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_preview_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_preview_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_preview_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_preview_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_preview_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_preview_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_video_imx219.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_video_imx219.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_video_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_video_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_ae_parameter_zsl_video_imx298.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_ae_parameter_zsl_video_imx298.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_4k_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_4k_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_4k_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_4k_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_hfr_120.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_hfr_120.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_hfr_60.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_hfr_60.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_hfr_90.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_hfr_90.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_panorama.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_panorama.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx219_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx219_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_4k_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_4k_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_4k_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_4k_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_hdr_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_hdr_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_hdr_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_hdr_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_hfr_120.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_hfr_120.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_hfr_60.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_hfr_60.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_hfr_90.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_hfr_90.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_panorama.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_panorama.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_raw_hdr.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_raw_hdr.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx234_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx234_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_4k_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_4k_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_4k_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_4k_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_default_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_default_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_default_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_default_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_hdr_snapshot.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_hdr_snapshot.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_hdr_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_hdr_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_hfr_120.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_hfr_120.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_hfr_60.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_hfr_60.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_hfr_90.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_hfr_90.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_panorama.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_panorama.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_raw_hdr.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_raw_hdr.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_zsl_preview.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_zsl_preview.so \
    vendor/lge/g5-common/proprietary/vendor/lib/liblg_awb_parameter_imx298_zsl_video.so:$(TARGET_COPY_OUT_VENDOR)/lib/liblg_awb_parameter_imx298_zsl_video.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_aec_lg.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_aec_lg.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_awb_lg.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_awb_lg.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_c2d_module.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_c2d_module.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_cpp_module.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_cpp_module.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_frame_algorithm.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_frame_algorithm.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_iface_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_iface_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_imglib_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_imglib_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_isp_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_isp_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_is.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_is.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_mct_shimlayer.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_mct_shimlayer.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_mct.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_mct.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_pp_buf_mgr.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_pp_buf_mgr.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_pproc_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_pproc_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_q3a_core.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_q3a_core.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_sensor_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_sensor_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_stats_algorithm.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_stats_algorithm.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera2_stats_modules.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera2_stats_modules.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_dbg.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_dbg.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_dummyalgo.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_dummyalgo.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_eebinparse.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_eebinparse.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_eeprom_checksum.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_eeprom_checksum.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_eeprom_util.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_eeprom_util.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_eztune_module.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_eztune_module.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_facedetection_lib.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_facedetection_lib.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_faceproc2.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_faceproc2.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_faceproc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_faceproc.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_hdr_gb_lib.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_hdr_gb_lib.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_hvx_add_constant.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_hvx_add_constant.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_hvx_grid_sum.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_hvx_grid_sum.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_hvx_zzHDR.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_hvx_zzHDR.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imglib_faceproc_adspstub.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imglib_faceproc_adspstub.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imglib.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imglib.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx219_alice.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx219_alice.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx219_gt24c64_eeprom.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx219_gt24c64_eeprom.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx234_eeprom.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx234_eeprom.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx234.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx234.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx268_eeprom.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx268_eeprom.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_imx268.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_imx268.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_interface.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_interface.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_abf47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_abf47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_aec_bg_stats47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_aec_bg_stats47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_bf_stats47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_bf_stats47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_bg_stats46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_bg_stats46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_bhist_stats44.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_bhist_stats44.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_black_level47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_black_level47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_bpc47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_bpc47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_cac47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_cac47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_chroma_enhan40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_chroma_enhan40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_chroma_suppress40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_chroma_suppress40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_clamp_encoder40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_clamp_encoder40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_clamp_video40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_clamp_video40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_clamp_viewfinder40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_clamp_viewfinder40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_color_correct46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_color_correct46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_color_xform_encoder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_color_xform_encoder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_color_xform_video46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_color_xform_video46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_color_xform_viewfinder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_color_xform_viewfinder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_cs_stats46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_cs_stats46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_demosaic47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_demosaic47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_demux40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_demux40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_fovcrop_encoder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_fovcrop_encoder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_fovcrop_video46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_fovcrop_video46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_fovcrop_viewfinder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_fovcrop_viewfinder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_gamma44.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_gamma44.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_gic46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_gic46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_gtm46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_gtm46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_hdr46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_hdr46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_hdr_be_stats46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_hdr_be_stats46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_ihist_stats46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_ihist_stats46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_linearization40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_linearization40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_ltm47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_ltm47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_mce40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_mce40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_mesh_rolloff44.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_mesh_rolloff44.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_pedestal_correct46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_pedestal_correct46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_rs_stats46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_rs_stats46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_scaler_encoder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_scaler_encoder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_scaler_video46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_scaler_video46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_scaler_viewfinder46.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_scaler_viewfinder46.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_sce40.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_sce40.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_snr47.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_snr47.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_isp_sub_module.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_isp_sub_module.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_paaf_lib.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_paaf_lib.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_pdafcamif.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_pdafcamif.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_pdaf.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_pdaf.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_ppbase_module.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_ppbase_module.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_ppeiscore.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_ppeiscore.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_t4ka3_eeprom.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_t4ka3_eeprom.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_t4ka3.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_t4ka3.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_thread_services.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_thread_services.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_tintless_algo.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_tintless_algo.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_tintless_bg_pca_algo.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_tintless_bg_pca_algo.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_tuning_lookup.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_tuning_lookup.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmcamera_tuning.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmcamera_tuning.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmjpeg_interface.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmjpeg_interface.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmjpeg.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmjpeg.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmm-qcamera.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmm-qcamera.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmqjpeg_codec.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmqjpeg_codec.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmmqjpegdma.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmmqjpegdma.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmorpho_image_stab31.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmorpho_image_stab31.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libmorpho_superzoom.so:$(TARGET_COPY_OUT_VENDOR)/lib/libmorpho_superzoom.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libois_bu24333gwl.so:$(TARGET_COPY_OUT_VENDOR)/lib/libois_bu24333gwl.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libois_lc898122.so:$(TARGET_COPY_OUT_VENDOR)/lib/libois_lc898122.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libqomx_core.so:$(TARGET_COPY_OUT_VENDOR)/lib/libqomx_core.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libqomx_jpegdec.so:$(TARGET_COPY_OUT_VENDOR)/lib/libqomx_jpegdec.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libqomx_jpegenc_pipe.so:$(TARGET_COPY_OUT_VENDOR)/lib/libqomx_jpegenc_pipe.so \
    vendor/lge/g5-common/proprietary/vendor/lib/libqomx_jpegenc.so:$(TARGET_COPY_OUT_VENDOR)/lib/libqomx_jpegenc.so


PRODUCT_PACKAGES += \
    gatekeeper.msm8996 \
    keystore.msm8996









